This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 584911 - antlr-debuginfo-2.7.7-8.fc14 is empty
antlr-debuginfo-2.7.7-8.fc14 is empty
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: antlr (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-04-22 13:31 EDT by Ville Skyttä
Modified: 2010-04-28 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: antlr-2.7.7-9.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 12:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-04-22 13:31:31 EDT
antlr-debuginfo-2.7.7-8.fc14 is empty.  If the package cannot be noarch, its debuginfo package should be explicitly disabled if there's nothing to create -debuginfo from.  See blocker bug for more info.
Comment 1 Milos Jakubicek 2010-04-22 15:56:17 EDT
Interesting, I just took this package over today:) I'll look at it.
Comment 2 Milos Jakubicek 2010-04-28 12:49:03 EDT
The package has only a static library => debuginfo disabled.

Note You need to log in before you can comment on or make changes to this bug.